# Indices of columns that make the initial solution 35%
0
1
3
4
17
18
19
20
21
27
32
38
44
45
52
57
66
67
68
73
85
93
95
105
1827
3202
3517
4847
5211
5394
6493
7730
7910
8615
8670
8905
8906
8907
8910
8911
8912
8916
8919
8925
8929
8931
8941
8943
8947
8951
8952
8955
8956
8960
8964
8969
8970
8971
8972
8974
8976
8979
8980
8981
8982
8984
8986
8987
8988
8992
8994
8995
8997
8998
8999
9001
9002
9004
9005
9006
9007
9008
9009
9010
9011
9013
9015
9016
9017
9018
9019
9020
9021
9022
9023
9025
9026
9027
9028
9029
9030
9031
